Welcome to the new Schneider Electric Community

It's your place to connect with experts and peers, get continuous support, and share knowledge.

Close
Important Announcement: WELCOME to the new Schneider Electric Community! Community is now no longer part of Exchange, and is now rebranded under se.com. If you have any bookmarks and links saved, we request you to update them to ensure that you continue accessing our community from this new location. For any issues that you might encounter as part of this change, please reach out to SchneiderCommunity.Support@se.com, and the team will help to get your issues resolved.
Invite a Co-worker
Send a co-worker an invite to the Exchange portal.Just enter their email address and we’ll connect them to register. After joining, they will belong to the same company.
Send Invite Cancel
82122members
349628posts

AIX compatibility with AP5405

APC UPS for Home and Office Forum

Schneider Electric support forum for our APC offers including Home Office UPS, Surge Protectors, UTS, software and services and associated products designed to share knowledge, installation, and configuration.

Solved
tom.b_apc
Crewman
Crewman
0 Likes
4
95

AIX compatibility with AP5405

This was originally posted on APC forums on 3/10/2008


Has anyone else experienced issues trying to use function keys through this KVM to an IBM AIX server? I've got a known good keyboard that works when connected to the RS 6000 directly. Mouse functionality if using the GUI seems fine. I've experienced no compatibility issues (so far) with Windows servers. Is there a tweak I need to be aware of, or have I just missed something obvious?


Accepted Solutions
tom.b_apc
Crewman
Crewman
0 Likes
0
95

Re: AIX compatibility with AP5405

This was originally posted on APC forums on 3/19/2008


No adapters being used with the module. It would seem to me that a physical connection issue would be an all or none proposition. The alpha and numeric keys work fine, it's only the 'F' keys that are not being recognized. I do intend to apply the upgrade, just haven't been able to make it a priority. If I could see the release notes, and read that AIX compatibility was improved, it would probably help to front burner that task 🙂

Regards.

Message was edited by: tom.b

See Answer In Context

4 Replies 4
EZ_Button_apc
Commander
Commander
0 Likes
0
95

Re: AIX compatibility with AP5405

This was originally posted on APC forums on 3/19/2008


Are you using any adapters w/ the server module? Other than that, I suspect it should be the correct one.

I can't get ahold of the release notes either, but I'd certainly suggest an upgrade to see if that helps at all. It's a relatively quick process.

EZ_Button_apc
Commander
Commander
0 Likes
0
95

Re: AIX compatibility with AP5405

This was originally posted on APC forums on 3/17/2008


I'm not sure if IBM AIX Servers are officially supported by the KVM. However, I would definitely make sure the KVM firmware is as up-to-date as possible.

You can download it from the link below.

http://www.apcc.com/tools/download/index.cfm?isocountrycode=US&tsk=

Which server module are you using to attach your AIX server?

tom.b_apc
Crewman
Crewman
0 Likes
0
97

Re: AIX compatibility with AP5405

This was originally posted on APC forums on 3/17/2008


Thanks for the reply. While I'm not at the latest rev on the KVM, I am at 2.0.0-1, while the latest rev is 2.0.0-2. Regarding server modules, I'm using an AP5460 flavor with the PS-2 connectors. Interesting that the release notes for the 2.0.0-2 upgrade are contained in a pdf file that is apparently corrupt as it will not open. Other documentation, such as quick user guide etc, opens fine.

Did you have any specific thoughts regarding the server module?

Thanks.

tom.b_apc
Crewman
Crewman
0 Likes
0
96

Re: AIX compatibility with AP5405

This was originally posted on APC forums on 3/19/2008


No adapters being used with the module. It would seem to me that a physical connection issue would be an all or none proposition. The alpha and numeric keys work fine, it's only the 'F' keys that are not being recognized. I do intend to apply the upgrade, just haven't been able to make it a priority. If I could see the release notes, and read that AIX compatibility was improved, it would probably help to front burner that task 🙂

Regards.

Message was edited by: tom.b